# Encore
/.encore
encore.gen.go
encore.gen.cue
/encore.gen
.secrets.local.cue
.secrets.local.cue

# Go
*.exe
*.exe~
*.dll
*.so
*.dylib
*.test
*.out
go.work
go.work.sum

# Environment files
.env
.env.development.local
.env.test.local
.env.production.local
.env.local

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*
.pnpm-debug.log*

# Diagnostic reports
report.[0-9]*.[0-9]*.[0-9]*.[0-9]*.json

# Runtime data
pids
*.pid
*.seed
*.pid.lock

# Coverage and build output
coverage
*.lcov
.nyc_output
dist
out
build/Release

# Dependency directories
node_modules/
jspm_packages/
bower_components/
web_modules/

# Tool caches
lib-cov
.grunt
.npm
.eslintcache
.stylelintcache
.cache
.cache/
.parcel-cache
.next
.nuxt
.temp
.vuepress/dist
**/.vitepress/dist
**/.vitepress/cache
.docusaurus
.serverless/
.fusebox/
.dynamodb/
.tern-port
.vscode-test

# TypeScript
*.tsbuildinfo

# Packaging
*.tgz

# Yarn
.yarn-integrity
.yarn/cache
.yarn/unplugged
.yarn/build-state.yml
.yarn/install-state.gz
.pnp.*
